Novell eDirectory Server DHost Buffer Overflow Vulnerability

Novell has reported a vulnerability in the eDirectory server. DHost contains a buffer overflow vulnerability that could potentially be exploited by an attacker. This could result in code execution, and privilege escalation. This vulnerability could potentially be a remote issue, though this is unconfirmed.


 

Privacy Statement
Copyright 2010, SecurityFocus